.sp_lap,
.sp360,
.sp440 {display: none}

@media screen and (min-width: 1921px) {
    .sec_message::before,
    .ft_top::before{width:100%;left:0;top:0;background-size:cover}
    .mv_txt{max-width:1920px;margin:0 auto;left:0;right:0;}
    .control_pause{left:calc(50% - 950px)}
    .h_inner{max-width:1920px}

	/* .mv_bg,
    .main_slider .slide_item {height: 1300px;}
	.mv_en {top: 265px;} */
}

@media screen and (min-width: 751px) {
    a[href^="tel:"] {pointer-events: none;}
    .sp {display: none}

    /* NAV */
    header.active .h_box{box-shadow:1px 1px 10px 0 rgba(0,0,0,0.1)}
    .hamburger{display:none}
    nav{margin-left:auto;margin-top:12px;margin-bottom:-10px}
    nav .inner{padding:0;width:100%}

    .h_right{margin-left:40px;margin-top:10px}
    .nav_list{display:flex;min-width:597px}
    .nav_list > li > a,
    .nav_list > li > .sub_btn{display:flex;align-items:center;position:relative;font-weight:700;padding:0;height:50px;font-size:14px;letter-spacing:.1em;}
    .nav_list > li.parent{position:relative}
    .nav_list > li:not(:last-child){margin-right:32px}
    .nav_list > li.mgr0{margin-right: 0;}
    .nav_list > li.parent{margin-right:50px}
    .nav_list > li.parent > .sub_btn{cursor:default;position:relative;height:74px;padding-bottom:24px}
    .nav_list > li.parent > .sub_btn::before,
    .nav_list > li.parent > .sub_btn::after{position:absolute;content:"";width:2px;height:12px;background:#819099;right:-14px;top:20px;transition: all ease 0.3s;}
    .nav_list > li.parent > .sub_btn::after{width:12px;height:2px;right:-19px;top:25px}
    .nav_list > li.parent:hover > .sub_btn{color:var(--mcolor)}
    .nav_list > li.parent:hover > .sub_btn::before{transform: rotate(90deg);}

    .sub{position:absolute;z-index:1;transition:all .3s;opacity:0;visibility:hidden;width:288px;top:100%;left:calc(50% - 144px);background:var(--scolor);border-radius:10px;box-shadow:0 0 12px 0 rgba(0,0,0,0.2);padding:25px 0}
    .sub ul{display:flex;flex-direction:column;align-items:center}
    .sub ul li:not(:last-child){margin-bottom:3px}
    .sub ul li a{font-size:14px;display:flex;width:100%;align-items:center;letter-spacing:.001em;margin:0 auto;color:#fff;text-align:center;font-weight:500;justify-content:center}
    .ft_bnn li:not(:last-child) {margin-right: 30px;}

    .ft_top_item_r{position: absolute;top: 80px;right: 80px;}

    /* hover */
    .ft_link ul li > a:hover,
    .nav_list > li:hover > a,
    .sub ul li a:hover,
    .box_news_load:hover .box_news_tt {color: var(--mcolor);text-decoration: none;}
    .box_news_load:hover::before{background: url('../images/arrow_up_pink.svg') center /cover no-repeat;}

    .parent:hover .sub{opacity:1;transform:translate(0,0);visibility:visible}
    .sub a:hover{background-color:var(--scolor);text-decoration:none}

    .ft_bnr_item .item:hover,
    .ft_bnn li a:hover,
    .to_top img:hover,
    .sec_information_item .slick-slide:hover,
    .sec_fjh_item > div:hover,
    .idx_bnr:hover,
    .sec_member_bnr:hover,
    .control_pause .pause_btn a:hover,
    .sec_member_item > div:hover{opacity:.8}

    .sec_faq_tab li a:hover{background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%);color:#fff}
    .faq_list dl dt:hover .tt{color:var(--mcolor)}

    .slick-next:hover{background:url('../images/icon_next.svg') #000 no-repeat center/19px}
    .slick-prev:hover{background:url('../images/icon_prev.svg') #000 no-repeat center/19px}
    .slick-dots li button:hover{background:var(--mcolor)}

    .over a{position:relative;overflow:hidden}
    .over a::after{position:absolute;content:"";width:0;height:100%;transition:all .3s;background:rgba(255,255,255,0.2);top:0;left:0;right:0}
    .over a:hover::after{width:100%}

    .ft_top_btn.btn1 a:hover{background-color: var(--mcolor);color:#fff}
    .ft_top_btn.btn1 a:hover::before{background:url('../images/arrow_w.svg') no-repeat center / 8px}
    .ft_top_btn.btn2 a:hover{background-color: #fff;color: var(--txt);}

    .h_btn p.h_btn1 a:hover::before,
    .ft_top_btn.btn2 a:hover::before{background:url('../images/arrow_b.svg') no-repeat center / 8px}

    .h_btn p.h_btn1 a:hover,
    .ft_top_btn.btn2 a:hover{background-color: #fff;color:var(--txt)}

    .ft_link_t a:hover{color:var(--mcolor);border-bottom-color:var(--mcolor)}
    .ft_link ul li.big p a:hover{color:var(--mcolor)}
    .ft_bt_btn a:hover{background:url('../images/arrow_up2.svg') var(--mcolor) no-repeat right 20px center}

    .sec_member_item .tt .sm{line-height: 1.5em;margin-bottom: 15px;}
    .sec_member_item .tt .lg{padding-right: 65px;min-height: 52px;}
}

@media screen and (min-width: 751px) and (max-width: 1800px) {
    .mv_bg,
    .main_slider .slide_item,
    .main_slider .slide_item .bg img{min-height:600px;max-height:700px;height:calc(100vh - 76px);min-width: inherit;}

    .mv_txt h2{font-size:44px;margin-bottom:40px}
    .mv_txt{padding:135px 0 0 80px}
    .sec_about .inner::before{left:-108px;top:13px;background-size:140px auto}
	
}

@media screen and (min-width: 751px) and (max-width: 1500px) {
    nav {margin-right: 0;}
    .nav_list > li > a,
    .nav_list > li > .sub_btn {letter-spacing: 0em;font-size: 13px;}
    
    .mv_txt{padding-top: 150px;}
    .mv_en{width:450px}
    .mv_bg,
    .main_slider .slide_item,
    .main_slider .slide_item .bg img{min-height:520px;max-height:600px;min-width: inherit;}

    .h_inner.inner{padding:0 15px}
    .h_right{margin-left:0;}
    .h_btn p a{width: 140px;padding-left: 12px;font-size: 13px;line-height: 1.5em;}

    .mv_txt h2{font-size:36px;margin-bottom:40px}
    .nav_list{justify-content:center}
    .nav_list > li:not(:last-child){margin-right:15px}
    .nav_list > li.parent{margin-right:35px}
    .nav_list > li > a,
    .nav_list > li > .sub_btn{letter-spacing:0}

    .box_news{right: 15px;bottom: 30px;}
    .box_news_title{font-size: 18px;}
    
    .sec_about_txt{padding-left:50px;max-width:600px}
    .sec_about_item{justify-content:center}
    .sec_about .inner::before{left:7px;top:37px;background-size:100px auto}

    .sec_fjh_item > div:not(:last-child){margin-right:30px}
    .sec_fjh_item > div{height:auto;padding-bottom:25px}
    .sec_fjh_item{max-width:1260px;margin:0 auto}
    .sec_fjh_title .ja{font-size:18px;letter-spacing:0}
    .sec_fjh_title{background:url('../images/arrow_up.svg') no-repeat right 0 top 12px;padding-left:0}

    .sec_work_item > div.item2{left:0}
    .sec_work_item > div.item3{width:325px;top:10px}
    .idx_bnr{width:calc(100% - 30px);margin:0 auto}
    .sec_work_item{height:445px}
    .idx_bnr > a{background-position:right 55px center}
    .ft_top .inner{width:1100px;padding:80px 50px}
    .ft_top .inner::before{right: -150px;}
    .ft_top_item_r{right: 50px;}
    .ft_bt > .inner{justify-content:center;width:1200px}
    .ft_info{width:435px}
    .ft_bnr .inner{width:1240px}
    .ft_link ul:not(:last-child){margin-right:40px}
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .sp_lap{display: block ;}
    .h_btn p a{width: 110px;}
    .nav_list > li:not(:last-child){margin-right: 25px;}
    .nav_list > li.parent{margin-right: 30px;}

    .sec_about .inner::after{right: 15px;}
    .inner{padding-left:30px;padding-right:30px}
    .sec_member_item > div.item1::before{left: -90px;}
    .sec_work_item > div.item1{left:30px}
    .sec_work_item > div.item3{right:-20px}
    .sec_work_txt p{font-size:15px}

    .sec_message_ttl{left:-40px}
    .sec_message_img{padding-left:0}

    .ft_top .inner::before{height: auto;aspect-ratio: 601/403;width: 400px;right: -90px;}
}

/* screen-min:750px */
@media screen and (max-width: 750px) {
    h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {font-size: 14px;}
    img {max-width: 100%;height: auto;}
    .swap img {width: auto;}
    #wrapper, header, main, footer,.inner {width: 100% !important;min-width: unset !important}
    .pc {display: none !important}

    .h_btn{justify-content: center;}

    /* NAV */
    nav{display:block;position:fixed;top:0;left:0;width:100%;height:calc(100vh);overflow:auto;z-index:100;display:none;background:var(--txt);padding: 23px 30px 120px;}
    nav .inner{padding:0;margin-top:12px}
	.nav_sp_out {margin: 28px 0 27px 0;border-bottom: 1px #FFFFFF solid;padding-bottom: 40px;}
    .nav_sp_out a{background: url("../images/arrow_up2.svg")rgba(255,255,255,0.1) no-repeat right 10px center/15px;border-radius: 4px;display: flex;align-items: center;font-size: 14px;font-weight: bold;width: 315px;height: 60px;color: #fff;padding-left: 20px;max-width: 100%;margin:0 auto;}

    .nav_list{flex-direction:column}
    .nav_list ul,
    .nav_list li{width:100%}
    .nav_list > li > a,
    .nav_list > li > .sub_btn{background:url('../images/icon_menu.svg') no-repeat left top 22px/12px;padding-left:20px}
    .nav_list .parent .sub ul li{line-height:2}
    .nav_list .parent{border-bottom:solid 1px #404447}
    .nav_list .parent .sub ul li:not(:last-child){}
    .nav_list .sub_btn,
    .nav_list a{display:block;padding:14px 15px;color:#fff;font-size:14px;font-weight:600;border-bottom:solid 1px #404447}
    .nav_list .sub_btn{position:relative;padding-left:15px;border-bottom:none}
    .nav_list .sub_btn.open{border-bottom-color:transparent}
    .nav_list .sub_btn::before,
    .nav_list .sub_btn::after{content:"";position:absolute;width:12px;height:2px;background-color:#FFF;top:calc(50% - 1px);right:3px;transition:all .3s}
    .nav_list .sub_btn::after{transform:rotate(-90deg)}
    .nav_list .sub_btn.open::after{transform:rotate(0)}

    .sub{display:none}
    .sub ul:not(:last-child){margin-bottom:15px}
    .sub > ul{position:relative;margin-top:-6px;padding-bottom:15px;padding-left:20px}
    .sub a{border-bottom:none;font-size:12px;padding:0;font-weight:400;margin-bottom: 10px;color: #fff;margin-top: 5px;}
    .hamburger{position:absolute;right:1%;bottom:16px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index:101}
    .recruit_site{margin-bottom: 47px;position: relative;left: -9px;}

    nav .ft_bnr .inner {padding: 0;}
    nav .h_btn p.h_btn1{margin-right:7px}
    nav .h_btn p.h_btn1 a{border:2px solid #fff;}
    nav .h_btn p.h_btn1 a,
    nav .h_btn p.h_btn2 a{border-radius:5px;height:52px;letter-spacing:.1em;padding-right: 10px;}
    nav .h_btn a{width:154px;letter-spacing: 0;font-size: 13px;padding: 0;justify-content: center;}
    nav .h_btn a::before{right: 8px}

    /*=====================================================
                            C U S T O M
    ======================================================*/
    /*============ HEADER ============*/
    #logo{width:213px}
  
    .h_box{height:76px;padding:7px 9px 0 10px}
    .h_inner{padding:0 10px}
    main{padding-top:76px}

    .mv_bg,
    .main_slider .slide_item,
    .main_slider .slide_item .bg{height: auto;min-width: inherit;aspect-ratio: 15/28;}

    .mv_en{top:35vh;opacity:1;left: 10px;width: 492px;}
    .mv_txt{padding:50vh 0 0 20px;}
    .mv_txt h2{font-size:5vw;line-height:1.6;margin-bottom:10px;letter-spacing: 0.1em;}
    .mv_txt h2 .lg{letter-spacing:0.1em;}
    .mv_txt h2 .lg.let1{letter-spacing:0.1em;position: relative;left: -13px;}
    .mv_txt .mv_tt .line.line1::before{left: -25px;}

    .box_btn{flex-direction:column}
    .box_btn .btn a{width:260px}
    .box_news{right:0;bottom:22px;width:calc(100% - 20px);height:48px;border-radius:40px 0 0 40px;background-size:36px auto}
    .box_news::before{border-radius: 100px 0 0 100px;}

    .btn_pink{margin-right:0;margin-bottom:15px}
    .box_news_date{font-size:10px;line-height:1.2;margin-bottom:2px!important;margin-left:4px}
    .box_news_tt{font-size:12px;line-height:1.2;letter-spacing:0;width:100%}
    .box_news_load{align-items:flex-start;flex-direction:column;width:calc(100% - 190px);padding-right: 0;}
    .box_news_load::before{width: 36px;height: 36px;right: -40px;top: -3px;}
    .box_news_title{font-size:14px;width:132px;height:48px;left:-1px;margin-right:8px;flex-shrink:0;padding-right:22px;font-weight:500}
    .box_news_title::before{width:40px;height:40px;left:4px;top:4px;background-position:right 10px center;background-size:20px auto}

    .control_pause{bottom:auto;left:20px;top:20px}
    .slick-dots li button,
    .slick-dots li,
    .mv .slick-dots li button,
    .mv .slick-dots li{width:5px;height:5px}
    .control_pause .pause_btn{width:26px;height:26px}
    .mv .slick-dots li{margin:0 6px}
    .control_pause .slick-dots{left:-6px}

    .en_lg{font-size:28px;top:13px;letter-spacing:.03em}
    .en_lg::before{width:94px;right:63px;top:-1px;background-size:94px auto}
    .en_lg .pink::before{width:120px;left:-9px;bottom:-20px;background-size:120px auto}

    .sec_about{padding-top:0;padding-bottom:147px}
    .sec_about .inner{padding: 15px 30px 0}
    .sec_about .inner::after{width:85px;height:auto;right:40px;bottom:-107px;aspect-ratio: 57/65;}

    .sec_about_item{flex-direction:column}
    .sec_about_item .ttl{margin-top:46px}
    .sec_about_item .ttl .en{margin-bottom:1px}
    .sec_about_txt{padding-left:0;padding-top:52px;max-width:inherit}

    .sec_fjh{padding-top:60px;padding-bottom:60px}
    .sec_fjh::after{height: auto;background: url('../images/ic_path_fjh_sp.svg') right center/cover no-repeat;left: 0;aspect-ratio: 125/171;}
    .sec_fjh::before{height:100%;top:0}
    .sec_fjh .ttl .ja::before{width:230px;height:10px;bottom:-13px;background-size:230px auto}
    .sec_fjh .ttl .ja{margin-top:13px}
    .sec_fjh .ttl{margin-bottom:40px}

    .sec_fjh_item{flex-direction:column;width:calc(100% - 30px);margin:0 auto;max-width:450px}
    .sec_fjh_item > div{padding:15px 15px 16px;width:100%;border-radius:7px;height:auto}
    .sec_fjh_item > div:not(:last-child){margin-bottom:15px}
    .sec_fjh_img,
    .sec_fjh_img img{border-radius:7px}

    .sec_fjh_txt{margin-bottom:40px;max-width:325px;margin-left:auto;margin-right:auto}
    .sec_fjh_title .en{font-size:10px;letter-spacing:0;padding-left:34px;margin-bottom:0}
    .sec_fjh_title .ja{font-size:14px;letter-spacing:.05em;line-height:1.4}
    .sec_fjh_title{background-size:40px auto;background-position:right 6px top 7px}
    .sec_fjh_title .en::before{width:28px;height:1px;left:0;top:13px}
    .sec_fjh_img{margin-bottom:8px}

    .sec_work{padding-top:62px;padding-bottom:40px}
    .sec_work::after{background: url('../images/brush14_sp.png') center /cover no-repeat;left: 0;transition: none;max-width: inherit;aspect-ratio: 375/1363;transform: none;}
    .sec_work .ttl .ja{font-size:28px}
    .sec_work .inner{padding:0 30px}
    .sec_work_img1{width:242px;left:48px}
    .sec_work_img2{width:135px;left:0;top:213px}
    .sec_work_img3{width:130px;right:0;bottom:0}
    .sec_work_img{width:315px;height:436px;position:relative;margin:0 auto 38px}
    .sec_work_img > p{position:absolute}

    .sec_work .ttl{margin-bottom:40px}
    .sec_work_item{height:auto;margin-bottom:60px}
    .sec_work_item > div.item2{width:100%;left:0}
    .sec_work::before{background-size: 240px auto;}
    .sec_work_img2::before{width:calc(100% + 6px);height:calc(100% + 6px);border:3px #FFF3F2 solid;left:-3px;top:-3px}
    .sec_work .ttl::before{left:0;bottom:-19px;background-size:58px auto}
    .sec_work .btn a{margin:0 auto}
    .sec_work_txt{margin-bottom:40px}
    .sec_work_txt p{letter-spacing:-.01em}

    .idx_bnr{height:auto;padding:15px 15px 60px;flex-direction:column;max-width:315px;margin:0 auto}
    .idx_bnr .img{margin-right:0;margin-bottom:20px}
    .idx_bnr .img img{border-radius:5px}
    .idx_bnr_tt{font-size:20px;margin-bottom:10px;line-height:1.5;letter-spacing:.05em}
    .idx_bnr > a{background-size:52px auto;background-position:right 15px bottom 20px}

    .sec_member{padding-top:63px;padding-bottom:80px}
    .sec_member .ttl .ja{font-size:28px}
    .sec_member .inner{padding:0}

    .sec_member_item .slick-slide{width:243px;margin:0 20px}
    .sec_member_item > div{overflow:visible}
    .item1 .sec_member_img img,
    .item2 .sec_member_img img,
    .item3 .sec_member_img img{mask-size:243px 472px}

    .sec_member_img{margin-bottom:13px}
    .sec_member_img img{width:100%}
    .sec_member_item{justify-content:center;margin-bottom:104px!important}
    .sec_member_item .tt{min-height: 95px;}
    .sec_member_item .tt .lg::before{width: 40px;height: 40px;}
    .sec_member_item .tt .sm{font-size:12px;margin-bottom:0}
    .sec_member_item .tt .lg{font-size:15px;letter-spacing:.03em;line-height:1.6;padding-right: 50px;min-height: 45px;}

    .sec_member_item .slick-dots{bottom:-45px}
    .sec_member_item .slick-dots li button,
    .sec_member_item .slick-dots li{width:77px;height:4px;border-radius:0}
    .sec_member_item .slick-dots li{margin:0 3px}
    .sec_member .ttl .en{margin-bottom:13px}
    .sec_member_ttl .ja::before{left:-38px;bottom:-22px;background-size:87px auto}
    .sec_member_ttl{margin-bottom:40px}
    .sec_member_txt p{letter-spacing:0}
    
    .sec_member_bnr{margin-top:80px}
    .sec_member_bnr a{width:calc(100% - 60px);height:260px;border-radius: 10px;margin:0 auto;background:url('../images/idx_bg2_sp.jpg') no-repeat center top / cover;padding:28px 20px 0;background-size:cover;}
    .sec_member_bnr a .tt{font-size:20px;margin-bottom:6px;padding-right:20px}
    .sec_member_bnr a .en{bottom:0;width:203px;right:90px;}
    .sec_member_bnr a::after{right:20px;bottom:20px}
    .sec_member_bnr a .txt{line-height:1.8;letter-spacing:.078em}

    .sec_message{padding-top:80px;padding-bottom:80px}
    .sec_message::before{width:100%;background:url('../images/idx_bg3_sp.jpg') no-repeat center top / cover;height:100%;left:0;top:0}
    .sec_message .inner{flex-direction:column;padding:0 30px}
    .sec_message_ttl{left:0;margin-right:0;margin-bottom:6px}
    .sec_message_ttl .ja::before{width:183px;height:12px;left:-4px;bottom:-12px;background-size:183px auto}
    .sec_message_img{padding-left:0;margin-bottom:23px;width:calc(100% + 16px);position:relative;left:-8px}
    .sec_message .ttl .ja{font-size:28px}
    .sec_message .ttl .en.white{margin-bottom:13px}
    .sec_message_txt.txt1{margin-bottom:22px;letter-spacing:-.005em}

    .sec_faq{padding-top:80px;padding-bottom:93px}
    .sec_faq::before{background-size: 276px auto;}
    .sec_faq::after{width:250px;height:208px;background-size:250px auto}
    .sec_faq_box{width:calc(100% - 10px);margin:0 auto}
    .sec_faq .ttl .ja{font-size:28px}
    .sec_faq .ttl .en{margin-bottom:15px}
    .sec_faq_tab{flex-wrap:wrap;max-width:315px;margin:0 auto 25px}
    .sec_faq_tab li a{width:153px;height:48px;font-size:14px}
    .sec_faq_tab li:not(:last-child){margin-right:0}
    .sec_faq_tab li:not(:nth-child(2n)){margin-right:9px}
    .sec_faq_ttl{margin-bottom:40px}
    .sec_faq_tab li{margin-bottom:12px}

    .faq_list dl{border-radius:5px;padding:0}
    .faq_list dl:not(:last-child){margin-bottom:12px}
    .faq_list dl dt{height:auto;padding:21px 16px;align-items:flex-start}
    .faq_list dl dd{}
    .faq_list dl dt::after{width:16px;height:2px;right:16px;top: 34px;}
    .faq_list dl dt::before{height:16px;right:23px;top: 27px;}
    .faq_list dl dt .tt{line-height:1.8;position:relative;top:2px;letter-spacing:.01em;padding-right:26px;}
    .faq_list dl dt .icon_q{padding-top:0;padding-left:2px;}
    .faq_list dl dt .icon_q,
    .faq_list dl dd .icon_a{width:30px;height:30px;margin-right:12px;font-size:15px;top: 20px;left: 16px;}
    .faq_list dl dd .txt{min-height: 32px;}
    .faq_list dl dd .txt p{line-height:1.8;}
    .faq_list dl dd{padding:20px 40px 20px 55px}
    
    .sec_information{padding-top:81px;padding-bottom:114px}
    .sec_information .inner{flex-direction:column;padding:0 30px}
    .sec_information_item .slick-slide{width:315px;margin:0 10px}
    .sec_information_ttl.ttl .ja{font-size:28px}
    .sec_information_ttl.ttl .en{margin-bottom:12px}
    .sec_information_item{width:1000px;margin-top:41px}
    .sec_information_item .slick-slide .wrap .date{font-size:12px;margin-right:8px}
    .sec_information_item .slick-slide .wrap .cate{min-width:74px;height:20px;line-height:18px;border-radius:9px;font-size:12px;top:-1px}
    .sec_information_item .slick-slide .tt{font-size:16px}
    .sec_information_item .slick-slide .img{margin-bottom:15px;width: 315px;height: auto;aspect-ratio: 460/307;}
    .sec_information_item .slick-slide .wrap{margin-bottom:5px}

    .sec_information_item .slick-dots{bottom:-48px;left:0;width: calc(100vw - 60px);text-align: right;}
    .sec_information_item .slick-next,
    .sec_information_item .slick-next:focus{left:55px;right:auto;top:auto;bottom:-86px;background-size:19px auto;width:42px;height:42px;}
    .sec_information_item .slick-prev,
    .sec_information_item .slick-prev:focus{left:0;top:auto;bottom:-86px;width:42px;height:42px;}
    .sec_information_item .slick-next:hover{background:url('../images/icon_next.svg') #FFECEB no-repeat center/19px}
    .sec_information_item .slick-prev:hover{background:url('../images/icon_prev.svg') #FFECEB no-repeat center/19px}
    .sec_information_item .slick-dots li button,
    .sec_information_item .slick-dots li{width:10px;height:10px;}

    
    .ft_top{height:auto;padding:60px 0 80px}
    .ft_top::before{background: url('../images/brush15_sp.png') center /cover no-repeat;width: 100%;height: auto;aspect-ratio: 375/180;right: 0;bottom: 0;z-index: 0;content: '';position: absolute;}
    .ft_top .inner{justify-content:center;height:auto;flex-direction:column;width:calc(100% - 40px)!important;padding:31px 30px 40px}
    .ft_top .inner::before{display: none;}
    .ft_top .ttl .ja{font-size:28px;line-height:1.6}

    .ft_tt::before{left:70px;top:36px;background-size:58px auto}
    .ft_tt::after{width:104px;height:22px;right:0;bottom:-23px;background-size:104px auto;left:54px}
    .ft_wrap{flex-direction:column;width:100%;padding-top:14px;margin-bottom:0}
    
    .ft_link_t a{font-size:12px;background-size:16px auto;padding-right:23px;line-height:1.8;background-position:right top 3px}
    .ft_top_btn a{width:275px;height:58px;margin:0 auto}
    .ft_top_item_l{width:100%}
    .ft_top_item_r{width:100%;border-top: 1px var(--txt) solid;padding:20px 0}
    .ft_tt{margin-bottom:42px}
    .ft_tt_lg{font-size:14px;margin-bottom:7px}
    .ft_top_btn:not(:last-child){margin-bottom:12px}
    .ft_top_btn a::before{background-size:7px auto!important;right:15px}

    .ft_link ul li p{font-size:14px}
    .ft_link ul li.big::before{top:9px}
    .ft_link ul li.mg2{margin-top:17px;margin-bottom:5px}
    .ft_link ul li > a{font-size:12px}
    .ft_link ul.ft_link_box2{width:100%;margin-top:20px}
    .ft_link ul:not(:last-child){margin-right:0}
    .ft_link ul.ft_link_box3{margin-right:0;width:100%;left:0;margin-top:17px}

    .ft_bnr_item p:not(:last-child){margin-right:12px}
    .ft_bnr .inner{padding:0 30px}
    .ft_bnr_item{justify-content:center}

    /*============ FOOTER ============*/
    .idx_txt p:not(:last-child){margin-bottom:25px}
    .ttl .ja{font-size:24px}
    .ttl .en,
    .ttl .en.white{background-size:14px auto;padding-left:22px;background-position:left center;letter-spacing:0;margin-bottom:0}
    .ttl .en.white{background-position:left top 8px}
    .ttl.ft_tt .en{margin-bottom:10px}

    .box_btn .btn a{width:260px}
    .btn a{width:300px;height:58px;font-size:14px;letter-spacing:.1em;font-weight:500;max-width: 100%;}
    .btn a::before{width:7px;height:12px;right:17px;top:calc(50% - 6px);background:url('../images/arrow_w_sp.svg') no-repeat center / 7px}
    footer{margin-bottom:84px}

    
    .ft_info{padding-right:0;width:100%;margin-bottom:50px}
    .ft_bt > .inner,
    .ft_link .inner{flex-direction:column;padding: 0;}
    .ft_info_logo{width:266px;margin: 0 auto 28px;}
    .ft_bt > .inner{margin-bottom:30px;width:calc(100% - 60px) !important;padding:60px 0 38px;}
    .ft_bt_btn a{width:100%;height:60px;background-size:16px auto;background-position:right 10px center;padding-left:20px;max-width: 315px;margin:0 auto;}
    address{font-size:10px;padding:0 0 5px}

    /* sp contact */
    .sp_contact{display:flex;justify-content:center;align-items:center;width:100%;height:84px;position:fixed;left:0;z-index:99;bottom:-100px;transition:all .3s;padding:10px}
    .sp_contact.show{bottom:0}
    .sp_contact li{width:50%;height:60px}
    .sp_contact li a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;font-size:14px;font-weight:700;letter-spacing:.1em}
    .sp_contact_btn1 a{background: var(--txt);border-radius:0 5px 5px 0;color: #fff;}
    .sp_contact_btn2 a{border-radius:5px 0 0 5px;background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%);color:#fff}

    .to_top{width:40px;height:40px;right:10px;bottom: 85px}
    .to_top a img{bottom:0;position:absolute}
    .to_top::before{width:10px;height:10px;left:10px;top:10px}
    .to_top::after{width:10px;height:10px;left:10px;top:20px}

    /*============ END 750 ============ */
}

/* screen-max:460px */
@media screen and (max-width: 440px) {
    .sp440 {display: block !important;}
    .pc440 {display: none !important}

    .mv_en{width:246px;left:9px;top:235px;opacity:1;}
    .mv_txt{padding:285px 0 0 20px;}
    .mv_txt h2{font-size:20px;}
    .mv_txt h2 .lg{letter-spacing:.1em;}
    .mv_txt h2 .lg.let1{letter-spacing:.08em;}

    .ft_bnn li {width: 100%;}
    .sec_member_bnr a .txt {max-width: 270px;}
    .sec_faq_tab li {width: calc(50% - 5px);}
    .sec_faq_tab li a {width: 100%;}
    .sec_information_item .slick-dots{left:0;text-align:right;width:calc(100% - 682px);}

    .ft_info_logo{margin:0 auto 28px 0;}
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    .sp360{display: block;}
    nav .h_btn a{width:125px}
    nav .h_btn p.h_btn1 a,
    nav .h_btn p.h_btn2 a{letter-spacing: 0;padding-right: 10px;font-size: 12px;}
    nav .h_btn a::before{right: 5px;}

    .mv_txt{padding:165px 0 0 20px}
    .mv_txt h2 .lg.let1{letter-spacing:0}
    .mv_en{top:115px}
    .sec_about .inner {padding: 0 15px; }
    .box_news{bottom:13px}
    .ttl .ja{font-size:22px}
    .mv_txt h2{font-size: 18px}
    .txt-mv{font-size: 4vw}

    .sec_fjh_item{width:calc(100% - 0px)}
    .sec_fjh_title{background-size:26px auto;background-position:right 0 top 15px}
    .sec_work .inner{padding:0 15px}
    .sec_work_img3{right:25px}
    .idx_bnr_txt,.sec_member_txt p{font-size:13px}
    .sec_member_bnr a .en{width:160px}

    .sec_information_item .slick-slide{width:260px}
    .sec_information_item .slick-slide .img{width: 100%;}
    .sec_information_item .slick-dots{width:calc(100% - 724px)}
    .ft_top .ttl .ja{font-size:26px}
    .ft_top_btn a{width:220px}
    .ft_info_logo{width:230px}
	.ft_tt::after {background-size: 86px auto;}
    address{padding-right:40px}


}